ChartDirector Ver 4.1 (PHP Edition Edition)

JsChartViewer.applyHandlers

Usage

applyHandlers(eventId)

Description

Calls the handlers for an event.
This method allows an external object to trigger JsChartViewer events.

Arguments

Argument | Default | Description
--- | --- | ---
eventId | (Mandatory) | A text string representing the event to trigger.

Return Value

The return value of the handler function of the event. If there are multiple handler functions for the event, the first return value that is not equivalent to "false" will be used.

© 2006 Advanced Software Engineering Limited. All rights reserved.